/* /Views/Blog/Index.cshtml.rz.scp.css */
.blog[b-k3kqsn3wus] {
    margin-top: 2.4rem;
}

.blog__main[b-k3kqsn3wus] {
    display: grid;
    grid-gap: 2.4rem;
    grid-template-columns: 2fr 1fr;
}

.blog__main--img[b-k3kqsn3wus] {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

.blog__main--post[b-k3kqsn3wus] {
    display: flex;
    flex-direction: column;
    justify-content: flex-start; /* Căn từ trên cùng */
}

.blog__main--post--date[b-k3kqsn3wus],
.blog__category--post--date[b-k3kqsn3wus] {
    font-size: 1.3rem;
    margin-bottom: 2rem;
    font-weight: 600;
    color: #AAA;
}

.blog__main--post--title[b-k3kqsn3wus],
.blog__category--post--title[b-k3kqsn3wus] {
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 2.8rem;
    margin-bottom: 1rem;
}

.blog__main--post--description[b-k3kqsn3wus],
.blog__category--post--description[b-k3kqsn3wus] {
    font-size: 1.4rem;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.blog__main--post--next[b-k3kqsn3wus],
.blog__category--post--next[b-k3kqsn3wus] {
    display: flex;
    align-items: center;
    color: #DE555D;
    padding-bottom: 4rem;
    min-height: 50px;
    margin-top: auto; /* Đảm bảo "read more" ở dưới cùng */
}

.blog__main--post--more[b-k3kqsn3wus],
.blog__category--post--more[b-k3kqsn3wus] {
    font-size: 1.4rem;
    font-weight: 600;
}

.blog__main--post--icon[b-k3kqsn3wus],
.blog__category--post--icon[b-k3kqsn3wus] {
    margin-left: 1rem;
    width: 2.6rem;
}

.blog__category[b-k3kqsn3wus] {
    display: grid;
    margin-top: 2.4rem;
    grid-gap: 2.4rem;
    grid-template-columns: 1fr 1fr;
}

.blog__category--card[b-k3kqsn3wus] {
    display: flex;
    flex-direction: column;
    justify-content: flex-start; /* Căn từ trên cùng */
}

.blog__category--img[b-k3kqsn3wus] {
    max-width: 100%;
    height: auto;
    margin-bottom: 2.4rem;
    object-fit: cover;
}

.blog__page[b-k3kqsn3wus] {
    margin-top: 3.2rem;
}

.blog__page--box[b-k3kqsn3wus] {
    display: flex;
    justify-content: center;
}

.blog__page--card[b-k3kqsn3wus] {
    font-size: 14px;
    font-weight: 600;
    padding: 1.5rem 2rem;
    margin: 0 0.4rem;
}

.blog__page--card:hover[b-k3kqsn3wus] {
    background-color: #F3EADA;
    border-radius: 4px;
}

@media (max-width: 768px) {
    .blog__main[b-k3kqsn3wus] {
        grid-template-columns: 1fr;
    }

    .blog__category[b-k3kqsn3wus] {
        margin-top: 0rem;
    }
}

@media (max-width: 599px) {
    .blog__category[b-k3kqsn3wus] {
        grid-template-columns: 1fr;
    }
}
/* /Views/Home/Index.cshtml.rz.scp.css */

/* slider */
.section__slider--img[b-ljbjcsfcme] {
    margin-top: 1.2rem;
    width: 100%;
    border-radius: 8px;
}

@media (max-width: 768px) {
    .section__slider--img[b-ljbjcsfcme]{
        margin-top: 0rem;
    }
    .section__slider[b-ljbjcsfcme] {
        padding: 15px;
    }
}
/* slider -- end */


/* service */
.section__service--card[b-ljbjcsfcme] {
    width: 24.5rem;
    padding-bottom: 0.5rem;
    margin: 0 1rem;
}

.section__service--card img[b-ljbjcsfcme] {
    border-radius: 8px;
}

@media (max-width: 768px) {
    .section__service--card[b-ljbjcsfcme] {
        margin-top: 1rem;
        padding-bottom: 1rem;
        width: 14rem;
    }
}
/* service -- end */


/* contact */
#contact[b-ljbjcsfcme] {
    transition: margin-top 0.3s ease;
}

#contact[b-ljbjcsfcme]::before {
    content: "";
    display: block;
    height: 0.5rem;
    margin-top: -0.5rem;
    visibility: hidden;
}

.section__contact--title[b-ljbjcsfcme] {
    width: 80%;
}

.section__contact--box[b-ljbjcsfcme] {
    display: grid;
    align-items: center;
    margin-top: 3.6rem;
    grid-template-columns: 3fr 2fr;
    border-radius: 8px;
}

/* lỗi bất lực, ra app.css mà tìm nha :3
.section__contact--in
*/

.section__contact--in--color[b-ljbjcsfcme] {
    font-weight: 700;
    color: #000;
    background-color: #FCF0CF;
}

.section__contact--from[b-ljbjcsfcme] {
    padding: 6rem;
    background-color: #F2F2F2;
    border-radius: 8px;
}

.section__contact--success[b-ljbjcsfcme] {
    width: 80%;
    margin-top: 1.6rem;
    padding: 1.2rem 1.6rem;
    border-radius: 8px;
    color: #155724;
    background-color: #D4EDDA;
    font-size: 1.6rem;
    line-height: 2.2rem;
}

.section__contact--social[b-ljbjcsfcme] {
    margin-top: 2rem;
    display: flex;
    gap: 2rem;
    justify-content: center;
    width: 80%;
}

.section__contact--social--item[b-ljbjcsfcme] {
    width: 2.8rem;
}

.section__contact--tag--box[b-ljbjcsfcme] {
    margin-left: -6rem;
}

.section__contact--tag--content[b-ljbjcsfcme] {
    font-size: 2.4rem;
    font-weight: 400;
    padding: 5rem 4rem 5rem 6rem;
    border-radius: 8px;
    background-color: #FCF0CF;
}

@media (max-width: 768px) {
    .section__contact--box[b-ljbjcsfcme] {
        display: block;
    }

    .section__contact--in[b-ljbjcsfcme] {
        width: 100%;
    }

    .section__contact--success[b-ljbjcsfcme] {
        width: 100%;
    }

    .section__contact--tag--box[b-ljbjcsfcme] {
        display: none;
    }
    .section__contact--social[b-ljbjcsfcme] {
        margin-top: 1rem;
        width: 100%;
    }
}

@media (max-width: 599px) {
    .section__contact--from[b-ljbjcsfcme] {
        padding: 2.4rem;
    }
}
/* contact -- end */


/* team */
.section__team-title[b-ljbjcsfcme] {
    text-align: center;
}
.section__team--box[b-ljbjcsfcme] {
    display: flex;
    justify-content: center;
}
.section__team--card[b-ljbjcsfcme] {
    display: flex;
    max-width: 78rem;
    width: 100%; 
    align-items: center;
}
.section__team--card--img[b-ljbjcsfcme] {
    width: 50rem;
}
.section__team--card--info[b-ljbjcsfcme] {
    width: 100%;
    margin-left: 6rem;
}
.section__team--card--name[b-ljbjcsfcme] {
    margin-top: 1rem;
    font-size: 2rem;
    font-weight: 500;
}
.section__team--card--tag[b-ljbjcsfcme] {
    font-size: 1.8rem;
    font-weight: 400;
}

.section__team--card--box--content[b-ljbjcsfcme] {
    font-weight: 400;
    font-size: 2rem;
}

@media (max-width: 599px) {
    .section__team-title[b-ljbjcsfcme] {
        text-align: left;
    }
    .section__team--card[b-ljbjcsfcme] {
        display: block;
    }
    .section__team--card--tag[b-ljbjcsfcme] {
        font-size: 1.8rem;
        font-weight: 500;
    }
    .section__team--card--name[b-ljbjcsfcme] {
        font-size: 1.8rem;
        font-weight: 500;
    }
    .section__team--card--box--content[b-ljbjcsfcme] {
        font-size: 2.2rem;
        line-height: 3rem;
        font-weight: 400;
        color: #333;
    }
    .section__team--card--img[b-ljbjcsfcme] {
        width: 60%;
        margin: 0 auto;
        display: block;
    }
    .section__team--card--info[b-ljbjcsfcme] {
        margin-left: 0rem;
    }
}
/* team -- end */


/* blog */
.section__blog--category[b-ljbjcsfcme] {
    display: grid;
    margin-bottom: 1.4rem;
    grid-gap: 2.4rem;
    grid-template-columns: 1fr 1fr;
}
.section__blog--box[b-ljbjcsfcme] {
    align-items: start;
    color: #000;
}
.section__blog--box img[b-ljbjcsfcme] {
    border-radius: 8px;
}
.section__blog--button[b-ljbjcsfcme] {
    border: none;
    font-size: 20px;
    font-weight: 600;
    margin-top: 2.4rem;
    padding: 2rem;
}
@media (max-width: 768px) { 
    .section__blog--category[b-ljbjcsfcme] {
        display: grid;
        margin-bottom: 1.4rem;
        grid-gap: 2.4rem;
        grid-template-columns: 1fr 1fr;
    }
}
/* blog -- end */


/* review */
.section__review--card[b-ljbjcsfcme] {
    width: 100%; /* Chiếm toàn bộ chiều rộng của slide */
    margin: 0 1rem; /* Thêm khoảng cách giữa các phần tử */
    display: flex;
    justify-content: center;
    border: 1px solid #ebf0f9;
    padding: 2rem;
    border-radius: 8px;
}

.section__review-title[b-ljbjcsfcme] {
    text-align: center;
}

.section__review--name[b-ljbjcsfcme] {
    font-size: 2rem;
    font-weight: 500;
}

.section__review--rate[b-ljbjcsfcme] {
    display: flex;
}

.section__review--rate img[b-ljbjcsfcme] {
    max-width: 100%;
    width: 17px;
    height: auto;
}

.section__review--content[b-ljbjcsfcme] {
    font-size: 1.8rem;
    color: #333;
    line-height: 2.2rem;
    margin: 0.5rem 0 1rem 0;
}

.section__review--img[b-ljbjcsfcme] {
    display: flex; /* Đặt chế độ Flexbox */
    gap: 10px; /* Khoảng cách giữa các ảnh */
    justify-content: flex-start; /* Căn giữa các ảnh (tuỳ chọn) */
    align-items: center; /* Căn giữa dọc các ảnh */
}

.section__review--img img[b-ljbjcsfcme] {
    max-width: 100%; /* Giới hạn kích thước ảnh */
    height: auto; /* Giữ tỉ lệ ảnh */
    width: 120px; /* Tùy chỉnh kích thước ảnh nếu cần */
    object-fit: cover; /* Cắt ảnh nếu vượt khung */
    border-radius: 4px;
}

@media (max-width: 768px) {
    .section__review--card[b-ljbjcsfcme] {
        width: 90%; /* Giảm chiều rộng cho các màn hình nhỏ */
        margin: 0.5rem auto; /* Thêm khoảng cách giữa các phần tử */
    }
    .section__review--name[b-ljbjcsfcme] {
        font-size: 1.8rem;
    }
    .section__review--rate img[b-ljbjcsfcme] {
        width: 14px;
    }
    .section__review--content[b-ljbjcsfcme] {
        font-size: 1.6rem;
    }
}
/* review -- end */


/* map */
.section__map[b-ljbjcsfcme] {
    margin-top: 4rem;
}
/* map - end */
/* /Views/Posts/Details.cshtml.rz.scp.css */

.post[b-0r2o2emrma] {
    max-width: 79.8rem;
    margin: 0 auto;
}

.post__info--breadcrumb[b-0r2o2emrma] {
    display: flex;
    align-items: center;
    margin: 1.5rem 0rem 1rem;
    font-size: 1.4rem;
    padding: 0 4.5rem;
}

.post__info--breadcrumb--content[b-0r2o2emrma] {
    margin-right: 1rem;
}

.post__info--title[b-0r2o2emrma] {
    font-size: 3.6rem;
    line-height: 4.9rem;
    margin: 2.5rem 0rem 1.5rem;
    font-weight: 700;
    padding: 0 4.5rem;
}

.post__info--img[b-0r2o2emrma] {
    width: 100%;
}

.post__box[b-0r2o2emrma] {
    margin: 0 auto;
}

.post__box[b-0r2o2emrma]  p {
    font-size: 2.1rem;
    line-height: 3.2rem;
    padding: 0 4.5rem;
    margin: 0rem 0rem 3.4rem;
    font-weight: 400;
    text-align: justify;
}

.post__box[b-0r2o2emrma]  img {
    width: 100%;
    margin-top: 2.4rem;
    border-radius: 2px;
}

.post__box[b-0r2o2emrma]  h2,
.post__box[b-0r2o2emrma]  h3 {
    font-size: 2.8rem;
    padding: 0 4.5rem;
    margin: 6rem 0rem 3rem;
    font-weight: 700;
}

.post__box[b-0r2o2emrma]  h4,
.post__box[b-0r2o2emrma]  h5,
.post__box[b-0r2o2emrma]  h6 {
    font-size: 2.1rem;
    padding: 0 4.5rem;
    margin: 3rem 0rem 3.4rem;
    font-weight: 600;
    color: #3e4348;
}


@media (max-width: 599px) {
    .post__info--breadcrumb[b-0r2o2emrma] {
        margin-top: 2rem;
        padding: 0rem;
    }

    .post__info--title[b-0r2o2emrma] {
        font-size: 2.8rem;
        line-height: 3.6rem;
        margin-top: 1.6rem;
        font-weight: 700;
        padding: 0;
    }

    .post__info--img[b-0r2o2emrma] {
        width: calc(100% + 3.2rem);
        margin: 0 -1.6rem;
        margin-top: 2.4rem;
    }

    .post__box[b-0r2o2emrma] {
        margin: 0 auto;
    }

    .post__box[b-0r2o2emrma]   p {
        font-size: 1.8rem;
        padding: 0 0rem;
        margin-top: 2.4rem;
        font-weight: 400;
    }

    .post__box[b-0r2o2emrma]  h2,
    .post__box[b-0r2o2emrma]  h3,
    .post__box[b-0r2o2emrma]  h4,
    .post__box[b-0r2o2emrma]  h5,
    .post__box[b-0r2o2emrma]  h6 {
        font-size: 2.8rem;
        padding: 0;
        margin-top: 2.4rem;
        font-weight: 400;
    }

    .post__box[b-0r2o2emrma]  img {
        width: calc(100% + 3.2rem);
        margin: 0 -1.6rem;
        margin-top: 2.4rem;
    }
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */

/* header */
.header[b-pj5ql905yv] {
  background-color: #F6F6F6;
}

.header__logo[b-pj5ql905yv] {
  width: 11rem;
}

.header__box[b-pj5ql905yv] {
  height: 5rem;
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  display: flex;
  justify-content: space-between;
}

.header__nav[b-pj5ql905yv] {
  display: flex;
  align-items: center;
  justify-self: space-between;
}

.header__nav--time[b-pj5ql905yv] {
  font-size: 1.3rem;
  font-weight: 700;
  margin-right: 4rem;
}

.header__nav--call[b-pj5ql905yv] {
  font-size: 1.4rem;
  font-weight: 800;
  margin-right: 12rem;
}

.header__nav--map[b-pj5ql905yv] {
  font-size: 1.3rem;
  font-weight: 700;
  display: flex;
  align-items: center;
}

.header__nav--map[b-pj5ql905yv]  .header__nav--map--icon {
  width: 0.9rem;
  height: 1.2rem;
  flex-shrink: 0;
  margin-right: 0.5rem;
}

.header__button[b-pj5ql905yv] {
  display: flex;
  align-items: center;
}

.header__button--main[b-pj5ql905yv] {
  border-radius: 2px;
  font-size: 14px;
  font-weight: 700;
  padding: 0.4rem 2rem;
  border: none;
  color: #fff;
  background-color: #FFC300;
}

@media (max-width: 768px) {
  .header__nav--time[b-pj5ql905yv], .header__nav--call[b-pj5ql905yv], .header__nav--map[b-pj5ql905yv] {
      display: none;
  }
}
/* header end */


/* footer */
.footer__wrapper[b-pj5ql905yv] {
  width: 100%;
  background-color: #FFC300;
}
.footer__box[b-pj5ql905yv] {
  color: #fff;
  padding-top: 5.6rem;
  padding-bottom: 9.6rem;
  margin-top: 1.6rem;
}
.footer__box--grid[b-pj5ql905yv] {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.footer__box--brand[b-pj5ql905yv]  .footer__box--logo {
  width: 10rem;
  height: auto;
  max-width: 100%;
  margin-top: 2.4rem;
  margin-bottom: 1.2rem;
}
.footer__box--tag[b-pj5ql905yv] {
  font-size: 16px;
}
.footer__box--info[b-pj5ql905yv] {
  display: block;
  font-size: 16px;
}
.footer__box--info--title[b-pj5ql905yv] {
  margin-bottom: 2.4rem;
  font-weight: 600;
}

@media (max-width: 768px) {
  .footer__box--brand[b-pj5ql905yv]  .footer__box--logo {
      margin-top: 1.6rem;
  }
  .footer__box--info--title[b-pj5ql905yv] {
      margin-bottom: 1.6rem;
  }
}
/* footer end */
